Error in dev package

Problems with the Mac OS X version of XAMPP, questions, comments, and anything related.

Error in dev package

Postby yaroslav » 04. June 2010 20:52

Seems an error in XAMPP for Mac OS X 1.7.3 Devel-Package

distribution.dist

Code: Select all
  if(system.run('/Users/kleinweby/Projekte/ApacheFriends/Packaging/check_xampp_version.sh') == true) {
    my.result.title = 'Wrong XAMPP Version';


this always (except kleinweby's mac) return false

so i was sucessfully install that for older XAMPP
yaroslav
 
Posts: 1
Joined: 04. June 2010 20:48

Return to XAMPP for Mac OS X

Who is online

Users browsing this forum: No registered users and 9 guests